{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This book, through long-winded dictation, outlines the heirarchy of those living in the Plane of Shadow.\n\nAfter a long period of reading, you discover that the Shadovar are the lowest members of society. Above them are the Shadow Servants and Shadow Guardians, who answer only to the Lord of the Estate. On this page, you notice a small note, scribbled almost as an afterthought: \"Mine! It's all mine!\"\n\nAbove the Shadow Lord is none other than Shar herself, goddess of the night, the shadows, and loss."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This book, through long-winded dictation, outlines the heirarchy of those living in the Plane of Shadow.\n\nAfter a long period of reading, you discover that the Shadovar are the lowest members of society. Above them are the Shadow Servants and Shadow Guardians, who answer only to the Lord of the Estate. On this page, you notice a small note, scribbled almost as an afterthought: \"Mine! It's all mine!\"\n\nAbove the Shadow Lord is none other than Shar herself, goddess of the night, the shadows, and loss."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "On Heirarchy"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 10
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "OnHeirarchy"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ontheheirarchyof"
  }
}
